body, navTopNav, ul, li, a  {margin: 0; padding: 0;}

body {font-family: "Century Gothic", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}

.containerTopNav {
    width: 100%;
    /*max-width: 1600px; 900*/
   /* margin-top: 70px;*/
	margin-bottom: 0px;
	margin-left: auto;
	margin-right:auto;
	z-index:1000;
	position: relative;
	background-color: #8a8989;
	
}
.toggleMenu {
    display:  none;
    background: #373c3f;
    /*padding: 10px 15px;*/
	padding: 10px 15px 0px 15px;
    color: #fff;
}
.navTopNav {
    list-style: none;
     *zoom: 1;
     background:#8a8989;/*175e4c - 373c3f*/
}
.navTopNav:before,
.navTopNav:after {
    content: " "; 
    display: table; 
}
.navTopNav:after {
    clear: both;
}
.navTopNav ul {
    list-style: none;
    width: 20em;  /* width of dropdowns*/
}
.navTopNav a {
    padding: 15px 15px;
    color:#ffffff;
	text-decoration: none;
}
.navTopNav li {
    position: relative;
}
.navTopNav > li {
    float: left;
    border-top: 1px solid #373c3f;
}
.navTopNav > li > .parent {
    background-image: url("../../security-doors-menu/tessa-lt-dropdowns-21c7868/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.navTopNav > li > a {
    display: block;
}
.navTopNav li  ul {
    position: absolute;
    left: -9999px;
}
.navTopNav > li.hover > ul {
    left: 0;
}
.navTopNav li li.hover ul {
    left: 100%;
    top: 0;
}
.navTopNav li li a {
    display: block;
    background: #b1b0b0;/*1d7a62*/
	color: #fff;
	font-size: 80%;
    position: relative;
    z-index:100;
    border-top: 1px solid #573c3c;
}
.navTopNav li li li a {
    background:#98bada;/*249578*/
    z-index:200;
    border-top: 1px solid #024a8d;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .navTopNav > li {
        float: none;
    }
    .navTopNav > li > .parent {
        background-position: 95% 50%;
    }
    .navTopNav li li .parent {
        background-image: url("../../security-doors-menu/tessa-lt-dropdowns-21c7868/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	
	.navTopNav li li a {
    font-size: 90%;
   
}


    .navTopNav ul {
        display: block;
        width: 100%;
    }
   .navTopNav > li.hover > ul , .navTopNav li li.hover ul {
        position: static;
    }

}